* {
  box-sizing: border-box;
}
body {
  background:#ffffff;
  color: #32374b;
  margin: 0;
  padding: 20px;
  width: 100%;
  height: 100%;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-size: 18px;
  text-align: center;
}
div#outdated {
  max-width: 1000px;
  margin: 30px auto;
}
img.face {
  width: 125px;
  display: block;
  margin: 10px auto;
}
h1 {
  text-transform: uppercase;
  font-size: 24px;
}
h2 {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 18px;
  height: 46px;
  margin-bottom: 1.5em;
}
h2.opera {
  line-height: 46px;
}
p.description {
  max-width: 768px;
  margin: 20px auto;
}
div.browserWrap {
  font-size: 0;
  margin-top: 30px;
}
div.browserPane {
  position: relative;
  width: 154px;
  height: 340px;
  display: inline-block;
  font-size: 18px;
  margin: 0 18px 20px 18px;
  border: 1px solid #cccccc;
  vertical-align: top;
}
div.browserPane.chrome {
  border-color: #9ccc38;
  border-width: 2px;
}
.chrome:before, .chrome::before {
  content:'Recommended';
  position: absolute;
  bottom: 100%;
  left: -2px;
  color: #ffffff;
  background: #9ccc38;
  display: inline-block;
  padding:5px 8px;
  font-size: 14px;
  line-height: 1;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.fr.chrome:before, .fr.chrome::before {
  content: 'Conseillé';
}
.pt.chrome:before, .pt.chrome::before {
  content: 'Recomendado';
}
.de.chrome:before, .de.chrome::before {
  content: 'Empfohlen';
}
.nl.chrome:before, .nl.chrome::before {
  content: 'Aanbevolen';
}
.es.chrome:before, .es.chrome::before {
  content: 'Recomendado';
}
img.browserLogo {
  height: 82px;
  display: block;
  margin: 10px auto;
}
img.compatible {
  width: 33px;
  display: inline-block;
  padding: 5px;
}
a.btn, a.btn:active, a.btn:focus {
  color: #ffffff;
  height: 38px;
  line-height: 38px;
  font-size: 16px;
  background: #32374b;
  display: inline-block;
  text-decoration: none;
  position: absolute;
  bottom: 15px;
  left: 15px;
  right: 15px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  -ms-transition: 0.4s;
}
.uropa a.btn, .uropa a.btn:active, .uropa a.btn:focus{
  background:#3d545c;
}
a.btn:hover {
  text-decoration: none;
  background: #f2243f;
}
img.nisbetsLogo {
  position: absolute;
  top: 2%;
  right: 5%;
}
img.nisbetsLogo.uropa {
  width: 150px;
}
